# # Confirm

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | ID uživatele |
**state_id** | [**\MawisApiClient\Model\SUBSTStateId**](SUBSTStateId.md) |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
